# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = rhythmbox
pkgbase = rhythmbox
pkgver = 3.4.6-1.0
pkgdesc = Music playback and management application
url = https://wiki.gnome.org/Apps/Rhythmbox
builddate = 1656001082
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 14284411
arch = pentium4
license = GPL
depend = dconf
depend = gst-plugins-base
depend = gst-plugins-good
depend = libsoup
depend = json-glib
depend = libnotify
depend = libpeas
depend = media-player-info
depend = totem-plparser
depend = tdb
depend = python-gobject
depend = libgudev
depend = grilo
optdepend = gst-plugins-ugly: Extra media codecs
optdepend = gst-plugins-bad: Extra media codecs
optdepend = gst-libav: Extra media codecs
optdepend = brasero: Audio CD Recorder plugin
optdepend = libdmapsharing: DAAP Music Sharing plugin
optdepend = grilo-plugins: Grilo media browser plugin
optdepend = lirc: LIRC plugin
optdepend = libgpod: Portable Players - iPod plugin
optdepend = libmtp: Portable Players - MTP plugin
optdepend = gvfs-mtp: Portable Players - Android plugin
optdepend = zeitgeist: Zeitgeist logging plugin
makedepend = brasero
makedepend = gobject-introspection
makedepend = vala
makedepend = libdmapsharing
makedepend = lirc
makedepend = libgpod
makedepend = libmtp
makedepend = zeitgeist
makedepend = gtk-doc
makedepend = yelp-tools
makedepend = git
makedepend = meson
checkdepend = check
checkdepend = xorg-server-xvfb
